body { padding:0; margin:0; font-family: georgia, arial, helvetica, san-serif; font-size:12px; }

#container
{
width: 763px;
\width: 783px;
w\idth: 763px;
border:none; margin:0; margin-left:0; margin-right:auto; padding:0;
background-image: url('../resources/images/bgd_nav_left_FPO.gif');
background-repeat:repeat-y; background-position:top left;
}

#banner { padding:0; margin-bottom:0; white-space:nowrap; }

#content
{
margin-top: 0px;
\margin-top: 0px;
m\argin-top: 0px;
margin-left:200px; margin-right:170px; background-color:#fff;
border:1px solid white; border-right:1px dotted #000; padding: 0 20px;

background-image: url(../resources/images/bgd_page_watermark.jpg); background-position: bottom center; background-repeat:no-repeat;

zoom:100%;
}

html>body #content  /* hack for Mac Safari - when will standards BE standards! */
{
  margin-top: 60px;
}

#content h1 { color:#999; font-size:20px; }
#content h2 { color:#888; font-size:18px; }
#content h3 { font-size:16px; }
#content h4 { font-size:14px; }
#content h5 { font-size:12px; }
#content h6 { font-size:12px; }

#content p       { font-size:12px; line-height:1.6em; }
#content p.small { font-size:10px; line-height:12px; }

#content ul    { margin:0; padding:0; }
#content ul li { padding:0 0 1em 12px; list-style: none outside;
                 background-image: url('../resources/images/bullet_small.jpg');
                 background-repeat:no-repeat; background-position:0 4px;
               }
               
#content ul.tight    { margin:0 0 0 10px; padding:0; }
#content ul.tight li { padding:0 0 0 12px; list-style: none outside;
                       background-image: url('../resources/images/bullet_small.jpg');
                       background-repeat:no-repeat; background-position:0 4px;
                     }

#content a, a:link, a:visited { color:#000; }
#content a:hover, a:active { color:#999; }

#content p.toplink { padding:0; margin:10px -20px; line-height:1.7em; border-bottom:1px solid #000; text-align:right; }

#content a.toplink, a.toplink:link, a.toplink:visited
{
  float:right; display:block; text-align:center; color:#000; text-decoration:none;
  border-left:1px solid #000; border-top:1px solid #000; border-bottom:1px solid #000; line-height:1.1em;
  background: #ccc; padding:1px 10px; margin-top:-1.28em;
  width:auto; font-size:11px;
}

#content a.toplink:hover, a.toplink:active { background: #aaa; color:#fff; }

#content table th, td { vertical-align:top; }

#content img { padding:5px; border:1px solid #666; }

#content table.agenda         { border-collapse:collapse; width:350px; margin-bottom:1em; }
#content table.agenda caption { text-align:left; font-weight:bold; padding-top:1em; border-top:1px solid #999; }
#content table.agenda td      { vertical-align:top; line-height:1.5em; padding:5px; }
#content table.agenda td.time { width:100px; }

#leftnav
{
float:left; margin:0; margin-right:0; padding:0;
width:200px;
\width:200px;
w\idth:200px;      
}

#lowerbanner
{
float:left; width:562px; margin:0; margin-right:0; padding:0;
\width: 562px;
w\idth: 562px;      
}

#rightnav
{
float:right; margin:0; margin-top:20px; margin-left:0; padding:0; background-color:#fff;
width: 162px;
\width: 162px;
w\idth: 162px;
}

#rightnav a.button1
{
  display:block; text-align:center; color:#000; text-decoration:none;
  border-top:none; border-right:none; border:1px solid #000;
  background: #ccc; padding:10px; font-weight:bold;
  width:162px;
  \width:142px;
  w\idth:142px;
}
#rightnav  a.button1:hover { background: #aaa; color:#fff; }
#rightnav li.nav a.button1:hover { background: #6C92FF; }

#rightnav ul
{
  margin-left:20px; padding:0; list-style:none; font-size:12px; font-weight:bold; color:#0A3C9B;
}

#rightnav ul a, a:link, a:visited { color:#999; font-weight:normal; }
#rightnav ul a:hover, a:active    { color:#666; font-weight:normal; }

#rightnav h4 { margin-left:20px; color:#644588; }

#rightnav p
{ margin-left:20px; line-height:1.2em; }

#rightnav ul.rightnav li   { margin-left:0; padding:0; padding-bottom:1em; line-height:1.2em; }
#rightnav ul.rightnav2 li   { margin-left:0; padding:0; padding-bottom:.5em; line-height:.8em; }

#footer
{
  clear:both; padding:0; margin:0; height:75px; color:#fff; font-weight:bold;
  background-image: url('../resources/images/bgd_footer_FPO.jpg');
}

#footleft
{
  float:left; width:200px; height:75px; text-align:right;
  border-right:1px solid #fff; margin-right:10px; padding:0;
}

#footleft a.button1
{
  color:#fff; text-decoration:none; padding:1em;
  border-top:1px solid #fff; border-right:none;
  border-bottom:1px solid #fff; border-left:1px solid #fff;
  background:#999; font-weight:bold;
}

#footleft  a.button1:hover { background: #ccc; color:#000; }


#footright   { padding:0; padding-top:5px; line-height:2em; font-size:11px; }
#footright a { color:#fff; font-weight:bold; font-size:11px; }

#mainMenu
{
  float:left; margin:0; margin-right:0; padding:0;
  width: 200px;
  \width: 200px;
  w\idth: 200px;
}

#mainMenu p
{
  margin:10px; color:#fff;
}

#mainMenu p a, a:link, a:visited { color:#fff; font-weight:normal; }
#mainMenu p a:hover, a:active    { color:#000; font-weight:normal; }

#menuList { margin:0; padding:0; }

#menuList ul { margin:0; padding:0; }


li.menubar
{
  padding:0; border-bottom:1px solid #fff;
  background-image: url('../resources/images/bgd_button_OFF.jpg');
  list-style: none outside;
}

.menu
  {
    position: absolute;
    z-index: 100;
    left: 110px;
    width:125px; padding:0;
    margin-top: -1.4em;
    background: #A9BFCB;
    border: 1px solid gray; display:none;
  }

.menu li
{
  padding:0; margin:0; border-bottom:1px solid #999; list-style: none outside;
  background-image: url('../resources/images/bgd_nav_left_button_OFF.jpg'); display:block;
}

a.actuator, a.actuator:link, a.actuator:visited
{
  background-color:transparent; color:#fff; letter-spacing:1px; font-size:12px;
  padding:9px 0 9px 20px; text-decoration:none; font-weight:bold;
  display:block; width:180px;
}

a.actuator:hover, a.actuator:active
{
  padding:9px 0 9px 20px; text-decoration: none;
  background-image: url('../resources/images/bgd_nav_left_button_ON.jpg'); width:180px;
}

a.current, a.current:link, a.current:visited
{
  padding:9px 0 9px 20px;font-weight:bold;
  background-image: url('../resources/images/bgd_nav_left_button_OFF.jpg');
  text-decoration: none; font-size:12px; font-weight:bold; color: #000;
  background-color:transparent; display:block;
}

a.current:hover, a.current:active
{
  padding:9px 0 9px 20px;
  background-image: url('../resources/images/bgd_nav_left_button_ON.jpg');
  text-decoration: none; font-weight:bold;
}

.menu li a, .menu li a:visited, .menu li a:link
{
  padding:4px 5px 4px 10px;
  background-image: url('../resources/images/bgd_nav_left_button_OFF.jpg');
  text-decoration:none; font-size:12px; font-weight:900; color:#fff;
  display:block;
}

.menu li a:hover
{ background-image: url('../resources/images/bgd_nav_left_button_ON.jpg');display:block;font-weight:900; }

span.key { text-decoration: none; }